[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabSheet.PageControl

The PageControl of which this TabSheet is a member

## Declaration

Source position: comctrls.pp line 231

`public property TTabSheet.PageControl: TPageControl read GetPageControl write SetPageControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .